{
  "type" : "record",
  "name" : "SensitiveInformation",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "versionControl",
    "type" : {
      "type" : "record",
      "name" : "VersionControl",
      "fields" : [ {
        "name" : "GitVersionControl",
        "type" : "string",
        "doc" : "This is the version for the entire set of data models as referred to the Git release tag",
        "default" : "1.2.0"
      } ]
    },
    "doc" : "Model version number"
  }, {
    "name" : "gelID",
    "type" : "string"
  }, {
    "name" : "externalIds",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  }, {
    "name" : "genomicMedicineCenter",
    "type" : [ "null", "string" ]
  }, {
    "name" : "fullNameOfResponsibleConsultant",
    "type" : [ "null", "string" ]
  }, {
    "name" : "contactNumber",
    "type" : [ "null", "string" ]
  }, {
    "name" : "hospitalOfResponsibleConsultant",
    "type" : [ "null", "string" ]
  }, {
    "name" : "centerSampleId",
    "type" : [ "null", "string" ]
  }, {
    "name" : "originatingCenter",
    "type" : [ "null", "string" ]
  }, {
    "name" : "centerPatientId",
    "type" : [ "null", "string" ]
  } ]
}
